RubyGems Navigation menu

aws-sdk-iotroborunner 1.12.0

[DEPRECATED] Official AWS Ruby gem for AWS IoT RoboRunner. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.12.0 - March 13, 2024 (30KB)
  2. 1.11.0 - January 26, 2024 (30KB)
  3. 1.10.0 - November 28, 2023 (26.5KB)
  4. 1.9.0 - November 22, 2023 (26.5KB)
  5. 1.8.0 - September 27, 2023 (26.5KB)
全てのバージョンを表示(全13件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

30e14268a754cee2ba59a3e136fe2f72d91afffba585c373b511e9a0dacc7606

累計ダウンロード数 5,882,768

このバージョンのみ 7,007

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: